Bug 1119202 - Maven repo: Duplicated artifacts
Summary: Maven repo: Duplicated artifacts
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR03
: 6.2.0
Assignee: Jean-frederic Clere
QA Contact: Tomas Kyjovsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 09:14 UTC by Filip Kiss
Modified: 2018-02-06 19:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)
duplicated artifacts (3.04 KB, text/plain)
2014-07-14 09:15 UTC, Filip Kiss
no flags Details

Description Filip Kiss 2014-07-14 09:14:30 UTC
Description of problem:
There are duplicated artifacts in JPP 6.2.0.ER04 maven repository.

This artifact is duplicated in repo including version:
exo.kernel.container.ext.provider.impl.weld.v2-2.5.0-GA-redhat-2

List of the rest of duplicated artifacts are in attachment.

Comment 1 Filip Kiss 2014-07-14 09:15:16 UTC
Created attachment 917708 [details]
duplicated artifacts

Comment 3 Filip Kiss 2014-09-04 13:12:06 UTC
This issue is still present in JPP 6.2.0.ER05 maven repository.

This artifact is duplicated in repo including version:
exo.kernel.container.ext.provider.impl.weld.v2-2.5.1-GA-redhat-1

List of the rest of duplicated artifacts is in attachment.

Comment 4 PnT Account Manager 2017-12-08 15:06:53 UTC
Employee 'fkiss@redhat.com' has left the company.


Note You need to log in before you can comment on or make changes to this bug.